uuid: 9f65fc84-77bb-4520-93f4-1514aae54168
langcode: en
status: true
dependencies:
  config:
    - field.storage.node.field_calc_price_rate
    - node.type.calculation
id: node.calculation.field_calc_price_rate
field_name: field_calc_price_rate
entity_type: node
bundle: calculation
label: 'Price Rate'
description: ''
required: false
translatable: false
default_value: {  }
default_value_callback: ''
settings:
  min: null
  max: null
  prefix: ''
  suffix: ''
field_type: decimal
